h1 {  font-family: Arial, Helvetica, sans-serif; font-size: medium; color: #333333; font-weight: bold; font-style: italic}
p {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: x-small; color: #000080}
body {  font-family: Verdana, Arial, Helvetica, sans-serif;  color: #000080}
h2 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: x-small}
.colp {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: x-small; color: #FFFFFF; background-color: #006699}
.colln {  background-color: #00CCFF; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: x-small}
.iput {  background-color: #FFFFFF; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: x-small}
.button {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: x-small; font-weight: bold; color: #FFFFFF; background-color: #0099CC}
.p { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: x-small; color: #000080 }
